<bugID>1101100<Summary>[e10s] Make &#8220;Save As&#8230; Complete Document&#8221; work in e10s tabs</Summary><Description>Splitting bug 1058251; that will cover basic &#8221;Save As&#8221; functionality, and this will cover getting the &#8220;Complete Document&#8221; mode (and by extentsion nsIWebBrowserPersist) working for e10s.

+++ This bug was initially created as a clone of Bug #1058251 +++</Description></bugID>